body {
	color:#666666;
	text-align:center;
	margin:0;
	padding:0;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 76%;
	
}
form input, textarea{
	outline:0;
	background: #FFF url(../images/forminputbg.png) repeat-x bottom;
	border:1px solid #CCC;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
a{margin:0; padding:0;}
a {color:#1E91D4; text-decoration:none}
a:hover {color:#1E91D4; text-decoration:underline}
#header {
	height:121px;
	position:absolute;
	background-image: url(../images/top_header.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 25px 0 0 0;
	top: 0px;
	left: 0px;
	width: 100%;
}
#title {
	padding: 5px 0;
	margin: 0;
}
#title h1 {
	margin:0;
	color: #108DD5;
	padding: 0;
	font-weight: Normal;
}
blockquote {
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding: 5px;
	color: #444;
}
#content ul, ol {
	line-height: 1.9em;
}
#content p {
	line-height:1.6;
	margin: 2px auto 10px;
}
#footer{
	text-align:center;
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 260px;
}
#navigation ul,#extra ul{
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#navigation li, #extra li{
	line-height:1.6em;
	text-align: right;
}
.flickr ul, .leftfooterlinks ul{
	font-size: 11px;
	line-height:13.5px;
	list-style-type: none;
	padding: 0px 5px 0;
}
.flickr li, .leftfooterlinks li{
	line-height:1.6em;
	text-align: left;
}
.flickr ul li, .leftfooterlinks ul li{
	border-bottom:1px dotted #333;
	margin: 0 5px 0;
	padding: 5px;
}
#navigation h2, #extra h2 {
	margin: 0px;
	padding: 3px 0 0 8px;
	background: url(../images/side_title_bg.png) no-repeat center right;
	font-size: 1.1em;
	height: 24px;
	text-align: left;
	color:#CCCCCC;
}
#navigation a, #extra a{color:#666; text-decoration:none}
#navigation a:hover, #extra a:hover {color:#1E91D4; text-decoration:underline}
#navigation ul ul, #extra ul ul, .flickr ul ul {
	margin: 2px 0 35px;
}
#navigation ul li li, #extra ul li li {
	border-bottom:1px solid #999;
	margin: 0 0 0 10px;
	padding: 5px 15px 5px 0;
}
#navigation .search h2 {
	padding: 0 0 0 8px;
}
.post {
	margin: 0;
	padding: 0px;
}
form {
	margin: 0 0 10px;
	padding: 0px;
}
#searchform #s {
	width:160px;
}
#topnav {
	position: absolute;
	left: 0px;
	font-weight: normal;
	width: 100%;
	height: 38px;
	font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-size: 15px;
	top: 84px;
}
#topnav ul {
	margin: 0;
	padding: 0;
	display: inline;
}
#topnav ul li {
	margin-right: 0;
	padding: 9px 0;
	list-style: none;
	float:left;
	height:38px;
}
#topnav ul {
	display:inline;
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}	
#topnav ul li a{
	display: inline;
	color:#999;
	text-decoration: none;
	border-left: 1px solid #2A2A2A;
	height:38px;
	padding:9.5px 28.5px;
	
}
#topnav ul li a:hover {
	color:#108DD5;
	background:url(../images/topnav_hover.png) repeat-x;
}
.current_page_item a {
	color:#108DD5;
	background:url(../images/topnav_hover.png) repeat-x;
}
#wrapper {
	margin: 0 0 0 0;
	padding: 0px;
	background: #E1E1E1 url(../images/content_bg.png) no-repeat center top;
}
.edit {
	position: absolute;
	top: -110px;
	right: 5px;
	z-index: 2;
}
#header .search {
	margin: 35px 15px 0 0;
	padding: 0px;
	float: right;
}img{border:none;}
#container #wrapper #navigation li img {
	margin: 0px;
	padding: 0px;
}
#navigation .blogroll {
	margin: 0px;
	padding: 0px;
}
.comments {
	border:1px solid #FFF;
	background:#FFF url(../images/commentbox_bg.png) repeat-x;
	padding: 10px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#comments,#respond {
	font-size: 1.3em;
	color: #666666;
	font-style:italic;
	font-weight:normal;
}
ol{
	margin:20px;
	padding:0;
}
.commentlist .alt {
	background:#FFF ;
	border: 1px solid #E1E1E1;
	margin: 10px 0;
	padding: 10px;
	list-style-type: none;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.commentlist li {
	background: #FFF url(../images/forminputbg.png) repeat-x bottom;
	border: 1px solid #E0E0E0;
	margin: 10px 0;
	padding: 10px;
	list-style-type: none;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.subinfo{
	font-weight:normal;
	font-style:italic;
	font-size:11px;
	color:#999999;
}
.subinfo .date {
	float: left;
}
.subinfo .commentnum {
	float: right;
}

#footer .flickr {
	margin: 18px 0 0 0;
	padding: 3px;
	float: right;
	width: 335px;
	border-left: 1px dotted #555;
}#footer .leftfooterlinks{
	margin: 18px 0 0 0;
	padding: 3px;
	float:left;
	width:220px;
}
.flickr .flickrphoto {
	float: left;
	width: 65px;
	height: 65px;
	margin: 5px;
	overflow: hidden;
	text-align: center;
	border: 3px solid #CCC;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.flickr .flickrphoto:hover {
	
	border: 3px solid #1E91D4;
	
}
.flickr h3, .leftfooterlinks h3 {
	text-align: left;
	margin: 0 0 6px 3px;
	padding: 0px;
	font-size: 1.2em;
}
#heaven {
	background:#E1E1E1 url(../images/content_bg.png) no-repeat;
	border-bottom:solid #CCC 2px;
	padding: 0 0 8px;
}
#heaven .mainheaven {
	float: left;
	margin: 15px 5px 5px 15px;
}
#heaven .mainsubheaven {
	float: left;
	width: 216px;
	margin: 15px 15px 5px 5px;
	padding: 5px;
	border: 1px solid #FFF;
	background:#FFF url(../images/light_rounded_box_bg.png) repeat-x;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	height: 277px;
}
#heaven .subheaven {
	background:#FFF;
	float: left;
	height: 209px;
	width: 221.5px;
	margin: 5px;
	position: relative;
	overflow: hidden;
	text-align: center;
	border: solid #CCC 1px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#heaven .subholder {
	margin: 0px 10px;
	padding: 0px;
}
#heaven .subheaven .subtitle {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 206px;
	background: url(../images/subtitle_bg.png) repeat-x;
	text-align: left;
	height: 43px;
	padding:5px 5px 5px 10px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.subheavenlarge {
	background:#FFF;
	float: left;
	height: 180px;
	width: 687px;
	margin: 3px;
	position: relative;
	overflow: hidden;
	text-align: center;
	border: solid #CCC 1px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.subheavenlarge .subtitle {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 673px;
	background: url(../images/subtitle_bg.png) repeat-x;
	text-align: left;
	height: 43px;
	padding:5px 5px 5px 10px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.LCR {
	background-image: url(/images/downloads/lightchoas_red.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.LCG {
	background-image: url(/images/downloads/lightchoas_green.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.LCY {
	background-image: url(/images/downloads/lightchoas_yellow.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.LCB {
	background-image: url(/images/downloads/lightchoas_blue.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.brushset1 {
	background-image: url(/images/downloads/e2brushset1sample.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.brushset2 {
	background-image: url(/images/downloads/e2brushset2sample.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.subholder a:link {color:#999999;text-decoration:none}
.subholder a:visited {color:#999999;text-decoration:none}
.subholder a:hover {color:#1E91D4; text-decoration:none}
.photoblog{
	background: url(../images/photoblog_hero.jpg) no-repeat top center;
}
.phpscripts{
	background: url(../images/phpscript_bg.jpg) no-repeat top center;
}
.subtitle h3 {
	color:#FFF;
	font-size:1.6em;
	font-weight:normal;
	margin: 0px;
	padding: 0px;
}
#heaven .photoblog {
	background-image: url(../images/photoblog_hero.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven .phpscripts {
	background-image: url(../images/phpscript_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven .downloads {
	background-image: url(../images/downloads_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven .portfolio {
	background-image: url(../images/portfolio_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven .tutorial {
	background-image: url(../images/tutorials_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven .e2gallerypro {
	background-image: url(../images/e2-gallery-pro.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven .e2photogallery {
	background-image: url(../images/e2-photo-gallery.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven .photography {
	background-image: url(../images/design/photography.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven .webdesign {
	background-image: url(../images/design/webdesign.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven .branding {
	background-image: url(../images/design/branding.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven .api3 {
	background-image: url(../images/api3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven .e2gallerypro2 {
	background:#FFF;
	float: left;
	height: 209px;
	width: 760px;
	margin: 0px;
	position: relative;
	overflow: hidden;
	text-align: center;
	border: solid #CCC 1px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-image: url(../images/e2-gallery-pro2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#heaven  .e2gallerypro2 .subtitle {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 462px;
	background: url(../images/subtitle_bg.png) repeat-x;
	text-align: left;
	height: 43px;
	padding:5px 5px 5px 10px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#heaven .mainsubheaven img {
	margin: 5px 8px;
	padding: 0px;
	float: left;
}
.mainsubheaven h2 {
	margin: 0 0 4px;
	padding: 0px;
	color: #108DD5;
	font-size: 1.8em;
}
#header .logohitspot {
	float: left;
	height: 75px;
	width: 282px;
}
/* Captions */
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}


.alignright {
	float: right;
	}

.alignleft {
	float: left
	}

.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border:1px solid #FFF;
	background:#FFF url(../images/commentbox_bg.png) repeat-x;
	padding: 3px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
	margin: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 1px;
	margin: 0;
}
.highlight{
	border:3px solid #007DC6;
	padding: 3px;
	background:#007DC6;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
	margin: 3px;
}
.highlight:hover{
	border:3px solid #007DC6;
	padding: 3px;
	background:#007DC6;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
	margin: 3px;
}
/* End captions */
.pad10 {
	margin: 5px;
}
.subholder .column2 {
	margin: 0;
	padding: 0px;
}
.bigimagebox {
	margin: 10px 0 40px;
	padding: 10px 0;
}
.bigimagebox .worktype {
	color: #666666;
	float: right;
	width: 250px;
	text-align:right;
}
.bigimagebox h2 {
}
.sep{ clear:both; margin:25px 0 40px; border-bottom:1px solid #CCC;}
.smallsep{ clear:both; margin:5px 0; border-bottom:1px solid #CCC;}
.bigimagebox .titlebtn {
	float: left;
}
.contentsep{
	background:#E1E1E1 url(../images/content_bg.png) no-repeat;
	border-bottom:solid #CCC 2px;
	padding: 0 0 2px;
	margin: 8px 0;
}
.float50 {
	float: left;
	width: 48.9%;
}
.codebox {
	font-family: Courier, "Courier New", monospace;
	border: 10px solid #FFF;
	margin: 10px 5px;
	background-color: #CCCCCC;
	padding: 5px;
	color: #000000;
	font-size: 0.77em;
	line-height: 1.2em;
}
span.html {
	color: black;
}
.comment {
	color: #FF8000;
}
.default {
	color: #0000BB;
}
.keyword {
	color: #007700;
}
.string {
	color: #DD0000;
}
#heaven .mainheavensmall {
	float: left;
	margin: 15px 5px 5px 15px;
}
#heaven .mainsubheavensmall {
	float: left;
	width: 216px;
	margin: 15px 15px 5px 5px;
	padding: 5px;
	border: 1px solid #FFF;
	background:#FFF url(../images/light_rounded_box_bg.png) repeat-x;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	height: 100px;
}
.mainsubheavensmall h2 {
	margin: 0 0 2px 8px;
	padding: 0px;
	color: #108DD5;
	font-size: 1.8em;
}
#heaven .subheavensmall {
	background:#FFF;
	float: left;
	height: 100px;
	width: 221.5px;
	margin: 5px;
	position: relative;
	overflow: hidden;
	text-align: center;
	border: solid #CCC 1px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #F1F1F1;
	padding: 6px 4px 0;
	margin: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.caption p.caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
.clear{
	clear:both;
}
.crossout{
	text-decoration:line-through;
}
#header #topminilinks {
	position: absolute;
	top: -19px;
	right: 6px;
	font-size:11px;
	color:#FFF;
}
#header #topminilinks a:link{
	color:#FFF;
}
#header #topminilinks a:visited{
	color:#FFF;
}
#content .post {
	margin: 0px 0px 35px;
	padding: 0px;
	border-bottom: dotted #999 1px;
}
#rssfeed h2 {
	background-image: url(../images/rssbg.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 46px;
	text-align: right;
	padding: 25px 0 0 0;
	font-size:12px;
	margin: 8px 0 22px 0;
}
#rssfeed h2 a{margin:0; padding:0;}
#rssfeed h2 a {color:#CCC; text-decoration:none}
#rssfeed h2 a:hover {color:#1E91D4; text-decoration:underline}
.float3{
	float:left;
	width:30%;
	padding:1.5%;
}
#e2gallerypro h1{
	padding:0 10px;

}
